%p#notice= notice

%p
  %b Actor:
  = @following.actor
%p
  %b Target actor:
  = @following.target_actor
%p
  %b Status:
  = @following.status

= link_to 'Edit', edit_following_path(@following)
\|
= link_to 'Back', followings_path
